@charset "utf-8";
/* CSS Document */
*{padding:0px;margin:0px;}
a{text-decoration:none;color: #000000;}
li{list-style:none;}
img{border:0px;}
body{font-family: "微软雅黑"!important;background:url(../images/back20200929.png) no-repeat top #f7f7f7!important;}

/*头部CSS*/
#header{min-width:1200px;    overflow: hidden;}
#banner_img{width:100%;height:auto;}
#banner_img_center{width:1200px;height:auto;margin:auto;}
#logo{float:left;padding:58px 27px;}
#sousuo{width:357px;height:46px;margin:auto;overflow: hidden;float:left}
#sousuo #sousuo_text{width:595px;height:30px;line-height:32px;margin-left:25px;background:none;outline: 0;border:none;font-size:16px;font-weight:bold;color:#89a2c6;margin-top:3px;float:left}
#sousuo #q{width:100%;height:44px;line-height:44px;outline: 0;border:1px #1C63C3 solid;font-size:16px;font-weight:bold;color:#89a2c6;float:left;background:#FFFFFF;text-indent:2em;}
#sousuo_butt{width:70px;height:46px;outline: 0;border: none;float: right;cursor: pointer; position: relative;top:0px;left: -4px;background: url(../images/top_sousuo.png)no-repeat center #1c63c3;color: #fff;font-size: 18px;border-radius: 0px 8px 8px 0px;}
#banner_top{width:100%;height:35px;background:#004274;}
#banner_top_center{width:1200px;height:35px;line-height:35px;margin:auto;}
#banner_top_center span{font-size:12px;color:#FFFFFF;}
#banner_top_center span a{font-size:12px;color:#FFFFFF}
#banner_xian{height:6px;background: url(../images/xian.png) repeat-x;}
#daohang {width: 100%;height: 55px;background: #014373;float:left;border-radius: 6px 6px 0px 0px;}
#daohang li{float:left;padding:15px 34px}
#daohang li a{font-size: 20px;color:#fff;font-weight: bold;}
#daohang li i{width:25px;height:25px;position:relative;top:3px;right:7px}
#danghang_xian{width:100%;height:8px;background:#89a7bc;float:left}
#wximg{position: absolute;left: 860px;top: 41px;z-index: 999;display:none;width: 120px;height: 120px;}
.ewb-location a {
    color: #000000;
}
/*主体*/
.cont{width:1200px;height:auto;overflow:hidden;margin:auto;}
.cont_center{width:98.3%;margin:auto;background: #fff;padding: 9px;}
.xw_div{width:100%;height:392px;margin-top:10px}
/*图片轮播*/

em{font-style:normal;}
.clearfix{zoom:1;}
.clearfix:after{clear:both; height:0px; font-size:0px; visibility:hidden;display:block;content:" ";}
.Slide {width:100%;height:349px;overflow: hidden;position: relative;}
.slide-cont {width:100%;height:349px;position: relative;overflow: hidden;}
.slide-item {position: absolute;width: 100%;height: 100%;left: -1200px;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width:100%;height:349px;}
.slide-txt{width:100%;height:30px;position: absolute;left: 0;bottom:0px;z-index: 1; font-size:14px;}
.slide-txt .txt_bg {width:100%;height:30px; line-height:30px;background:#000;opacity: 0.5;filter: alpha(opacity=50);}
.slide-txt a {display: inline-block;width:900px;height: 30px;line-height: 30px;font-size:14px; padding-left:10px;overflow: hidden;color:#fff;position: absolute;left: 0;top: 0; font-size:16px;}
.slide-nav {width: auto;height: 20px;display: inline-block;overflow: hidden;position: absolute;z-index: 100;bottom:0px;right: 20px;overflow: hidden;}
.slide-nav a {display: block;width: 12px;height: 12px;background:#d4d4d4;cursor: pointer; margin-left:10px;float: left;text-indent: -99em;overflow: hidden;}
.slide-nav .nownav {background:#B61213;}
#prev2, #next2 {display: block;width:57px;height:72px;position: absolute;top:500px;display: none;}
#next {right: 0;background-position: -62px 0;}

/*选项卡1CSS*/
.zzsc{ width:780px; height:100%;float:left}
.zzsc .tab{ overflow:hidden;float:left}
.zzsc .tab a{ display:block;width:180px;height:90px; text-decoration:none; color:#333;margin-bottom:10px;background:#f5f5f5;font-size:20px;overflow:auto;font-weight:500}
.zzsc .tab a span{display:block;text-align:center;}
.zzsc .tab a .img2{padding-top:15px}
.zzsc .tab a.on{ background:#ddecf5;font-size:22px; text-decoration:none;}
.zzsc .content{ overflow:hidden;height:100%}
.zzsc .ul_list li{line-height:47px;}
.zzsc .ul_list li i{width:10px;height:10px;background:url(../images/ico_i.png) no-repeat center;display:block;float:left;margin: 19px 9px 0px 10px;}
.zzsc .ul_list li a{color:#363636;font-size:18px}
.zzsc .ul_list li span{float:right;margin-right:10px;font-size:17px}
.zzsc .content .mm{height:100%}

/*选项卡2CSS*/
.zzsc2{ width:380px; height:100%;float:right;overflow:hidden}
.zzsc2 .tab{height:52px}
.zzsc2 .tab a{ display:block; width:50%;height:52px; float:left; text-decoration:none; color:#004191;font-size:24px;text-align:center;line-height:52px}
.zzsc2 .tab a.on{ background:#014373; text-decoration:none;color:#FFFFFF}
.zzsc2 .content{ overflow:hidden;float:left;width:100%;background:#014373; }
.zzsc2 .sp {padding-top:20px}
.zzsc2 .sp li{width:168px;height:117px;border:3px #fff solid;float:left;margin:20px 0px 0px 12px;overflow:hidden}
.zzsc2 .sp li img{width:168px;height:117px;}
.zzsc2 .sp li a span{width:100%;height:20px;line-height:20px;display:block;position:relative;top:-26px;color:#FFFFFF;font-size:14px;background:hsla(0, 0%, 7%, 0.65);}
.zzsc2 .content .mm{height:341px}
.zzsc2 .ul_list {padding:10px}
.zzsc2 .ul_list li {line-height:40px;
    width: 100%;
    height: 70px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #FFF;}
.zzsc2 .ul_list li a {color:#FFFFFF;font-size:16px;}
.title_discription{width: 300px;height: 80px;float: right;}
.title_discription .discription{font-size: 12px!important;color: #ded8d8!important;}
.title_discription a{display: block;height: 30px;}
.date{float: left;margin-top: 10px;}
.date span{
    display: block;
    width: 50px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: #2C6BBD;
    background-color: #FFF;
    font-size: 14px;
    font-weight: bold;
}
.date .year{
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #2C6BBD;
}

.date .time{
    border-radius: 0 0 5px 5px;
    border-bottom: 1px solid #2C6BBD;
}
/*专题专栏横幅CSS*/
.zthf{width:100%;height:110px;margin:auto;margin-top:15px;overflow:hidden}
.middle-banner {width:100%;height:100%;background:#FFFFFF;}
.middle-banner .middle-img {position:relative;height:100%;width:100%;margin:auto;overflow:hidden}
.middle-banner .middle-banner-btn {position:relative;width:7px;height:7px;right:-1158px;top:-100px}
.middle-banner .middle-banner-btn span {display:block;width:7px;height:7px;margin:8px 0;background:#fff;cursor:pointer;}
.middle-banner .middle-banner-btn span.cur {background:#f75a5c;}
.middle-img a {
    position: absolute;
    top: 0px;
}
/*滑动选项卡CSS*/
#hdxxk {width:100%;height:600px;margin-top:8px;overflow:hidden}
#j-focusPic {width:100%;height:440px;overflow:hidden;position:relative;margin:0 auto;background:#FFFFFF;margin-top:5px}
.screen .movie {height:430px;width:100%;display:inline-block;position:absolute;}
.screen .movie.on {opacity:0;filter:alpha(opacity=0);}
.navigation {width:102%;height:100px;margin:0 auto;overflow:hidden;background:#FFFFFF}
.navigation dt {margin-left:-4px}
.navigation dt dl {margin-right:6px;float:left;cursor:pointer;width:233;height:100px;text-align:center;}
.navigation .t1,.navigation .t2,.navigation .t3,.navigation .t4,.navigation .t5 {width:233px;height:100px;}
.navigation .t1 {background-position:-3px -1px;background:url(../images/kzw_btn2020.png) no-repeat center}
.navigation .t2 {background-position:-91px -1px;background:url(../images/kbs_btn2020.png) no-repeat center}
.navigation .t3 {background-position:-177px -1px;background:url(../images/khd_btn2020.png) no-repeat center}
.navigation .t4 {background-position:-265px -1px;background:url(../images/kdy_btn2020.png) no-repeat center}
.navigation .t5 {background-position:-352px -1px;background:url(../images/kzt_btn2020.png) no-repeat center}
.navigation .tm {width:232px;height:100px;}
.navigation .on .tm {opacity:0;filter:alpha(opacity=0);}
.navigation #xxk_jt {width:40px;height:30px;background:url(../images/2020btn_jt.png) no-repeat center;z-index:999;position:relative;bottom:-63%;left:46%}
.none {display:none;}
.button {cursor:pointer;background:#f8f8f8;width:185px;height:50px;border:none;position:absolute;top:380px;left:50%;margin-left:-92px;}
.button:link {}
.button:visited {}
.button:hover,.button.on:hover {background-position:-2px -52px;}
.button:active {background-position:-2px -104px;}

﻿/*footer*/
.footer_center{width:1200px;margin:auto}
.footer{width: 100%;background:#fff;font-size: 14px;margin-top:20px;min-width: 1200px;}
.footer_bz{border-top:5px solid #466aa6;padding:30px 0;}
.footer .fotnav{height: 24px; line-height: 24px; text-align: center;}
.footer .fotnav a{padding:0 5px 0 8px;display: inline-block;font-weight:bold;font-size: 18px;
    color: #2682c8;}
.footer .fotnav a:first-child{background:none;}
.footer .fotnav em{font-style: normal;display:inline-block;width:1px;}
.footer .fotcon{ line-height: 24px; padding-tFop: 10px; position: relative; text-align: center;}
.footer .fotcon span{ padding:0 3px;}
.footer .fotcon .js,.footer .fotcon .js a{ color: #6e6e6e;}
.footer .fotcon .js a:hover{ color: #2489D8;}
.footer .fotcon .dzjg,.footer .fotcon .jiucuo{ position: absolute;}
.footer .fotcon .jiucuo{right: 20px; top: 0px; width: 110px; height: 55px;}
.footer .fotcon .dzjg{left: 40px; top: -18px; width: 80px; height: 80px;}
.footer .fotcon img.gaj{vertical-align: middle; padding-right: 0.5em;}

/*友情链接*/
/*footer*/
.footer_center{width:1200px;margin:auto}
.footer{width: 100%;background:#fff;font-size: 14px;margin-top:20px;min-width: 1200px;}
.footer_bz{border-top:5px solid #466aa6;padding:30px 0;}
.footer .fotnav{height: 24px; line-height: 24px; text-align: center;}
.footer .fotnav a{padding:0 5px 0 8px;display: inline-block;font-weight:bold;font-size: 18px;
    color: #2682c8;}
.footer .fotnav a:first-child{background:none;}
.footer .fotnav em{font-style: normal;display:inline-block;width:1px;}
.footer .fotcon{ line-height: 24px; padding-tFop: 10px; position: relative; text-align: center;}
.footer .fotcon span{ padding:0 3px;}
.footer .fotcon .js,.footer .fotcon .js a{ color: #6e6e6e;}
.footer .fotcon .js a:hover{ color: #2489D8;}
.footer .fotcon .dzjg,.footer .fotcon .jiucuo{ position: absolute;}
.footer .fotcon .jiucuo{right: 20px; top: 0px; width: 110px; height: 55px;}
.footer .fotcon .wzjc{left: 100px; top: -18px; width: 80px; height: 80px;}
.footer .fotcon .dzjg{left: 40px; top: -18px; width: 80px; height: 80px;}
.footer .fotcon img.gaj{vertical-align: middle; padding-right: 0.5em;}

/*友情链接*/
.yqlj_div{ padding:10px 0;width:100%;}
.yqlj_div .linklist{ float:left;margin-left:25px;width:80px; height:28px;line-height:28px;font-size:16px;color:#005ebc; padding-left:23px;}
.linkname{float:left;height:30px;line-height:30px;font-weight:bold;font-size:18px;color: #245798;margin-top: -7px;}
.linkbox1{height:30px;margin-left:210px;}
.linkbox1 dl{ width:auto;padding:0 20px; display:block!important; height:30px;background:#fff;float:left;line-height:30px;position:relative; z-index:10}
.linkbox1 dl dt{height:50px;line-height:50px;display: inline-block;cursor: pointer;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;position: relative;z-index: 99;font-size: 16px;color: #666;font-weight: normal;margin-top:-11px}
.linkbox1 dl dt img{ margin-left:10px;vertical-align: middle;}
.linkbox1 dl#num1{background:none;}
.linkbox1 dl#num1 dt,.linkbox1 dl#num2 dt,.linkbox1 dl#num3{width:165px;}
.linkbox1 dl#num4 dt{width:125px;}
.linkbox1 dl#num5 dt,.linkbox1 dl#num6 dt{width:110px;}
.linkbox1 dd{position:absolute;left:-210px;bottom:40px;background:#fff;display:none;z-index:98;border:#496fb0 1px solid; width:1198px; padding:10px 0px;}
.linkbox1 dd ul{padding:0 10px;}
.linkbox1 dd ul li{float:left;width:19.6%;  text-align:left;  }
.linkbox1 dd ul li a{display:block; font:normal 14px/26px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;padding-left:35px; color:#666; }

.linkbox1 dd.link1{ left:-210px;}
.linkbox1 dd.link2{ left:-374px;}
.linkbox1 dd.link3{ left:-866px;}
.linkbox1 dd.link4{ left:-586px;}
.linkbox1 dd.link5{ left:-829px;}
